@charset "UTF-8";
/************************************************************
 * UTF-8で保存してください。
 ************************************************************/
 *{
	margin: 0;
	padding: 0;
}

body {
  -webkit-text-size-adjust: 100%;
}

div#proContents ul, div#proContents li {
	list-style: none;
	list-style-position: outside;
}

div#proContents li img {
	vertical-align: bottom;
}

div#proContents a:hover img {
	opacity: 0.70;
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
}

div#proContents a { outline: none; }
div#proContents a:focus{ outline: none; }

div#proContents a:link { color: #0099FF; }
div#proContents a:visited { color: #0099FF; }
div#proContents a:hover { color: #ff6600; }
div#proContents a:active { color: #ff6600; }

div#proContents .clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

div#proContents .clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}


#proContents, #proContents p {
	font-family:"メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "osaka", sans-serif;
}

.mb20 {
	margin-bottom: 20px;
}
.mb30 {
	margin-bottom: 30px;
}

.pt30 {
	padding-top: 30px;
}

.pb5 {
	padding-bottom: 5px;
}

.pb20 {
	padding-bottom: 20px;
}

.pb25 {
	padding-bottom: 25px;
}

.pb30 {
	padding-bottom: 30px;
}

.pb40 {
	padding-bottom: 40px;
}

.pt25 {
	padding-top: 25px;
}
/*-----------------------------
    Common things
------------------------------*/
#proContents {
	width: 100%;
	text-align: center;
}

#proContents .logo {
	background: #000000;
}

#proContents div.navi {
	width: 100%;
	height: 105px;
	background: #00aee8 url(../images/navi_bg.png) repeat;
}

#proContents div.navi div {
	width: 960px;
	margin: 0 auto;
}

#proContents div.navi div img {
	float: left;
	display: inline;
}

#proContents div.navi div a img{
	margin-top: 14px;
}

#proContents div.gototop p {
	width: 960px;
	text-align: right;
	margin: 0 auto;
	padding: 30px 0;
}

/*-----------------------------
    Starts here
------------------------------*/
#proContents .main {
	height: 514px;
	background:url(../images/main_back_01.jpg) center top no-repeat #dbf3ff;
}

#proContents .main h1{
	height: 514px;
}

div.cars {
	padding-top: 80px;
	padding-bottom: 60px;
}

div.cars h2{
	margin-bottom: 0;
}

div.cars p {
	margin-bottom: 50px;
}

div.cars p.mb {
	margin-bottom: 0;
}

div.cars p.link {
	width:960px;
	padding: 50px 0 50px 0;
	margin-right:auto;
	margin-left:auto;
}

.colorBox01{
	background-color:#dbf3ff;
	margin:85px 0 70px 0;;
	padding-top:5px;}

div.cars p.caution, div.cars p.ecodeduction {
	width: 960px;
	margin: 0 auto 30px auto;
	text-align: left;
	max-height: 100%;
	line-height:1.8!important;
	font-size:115%;
}

div.cars p.ecodeduction {
	margin-bottom:85px;
}

.bold {
	font-size: 124%;
	font-weight: bold;
}

.size115 {
	font-size: 124%;
}

.red { color: #FF0000; }
.green { color: #009145; }